/* line 30, ../sass/flexnav.scss */
.flexnav {
  *zoom: 1;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  max-height: 0;
}
/* line 38, ../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.flexnav:after {
  content: "";
  display: table;
  clear: both;
}
/* line 37, ../sass/flexnav.scss */
.flexnav.show {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  max-height: 1000px;
}
/* line 41, ../sass/flexnav.scss */
.flexnav.one-page {
  position: fixed;
  top: 50px;
  right: 5%;
  max-width: 200px;
}
/* line 48, ../sass/flexnav.scss */
.flexnav li {
  font-size: 100%;
  position: relative;
  list-style:none;
}
/* line 52, ../sass/flexnav.scss */
.flexnav li a {
  position: relative;
  display: block;
  padding: 0 15px;
  z-index: 2;
  overflow: hidden;
  font-size: 18px;    color: #044268;
  padding: 10px 16px 7px 15px;
  text-decoration: none;
}
/* line 62, ../sass/flexnav.scss */
.flexnav li ul {
  width: 100%;
  display: none;
}
/* line 66, ../sass/flexnav.scss */
.flexnav li ul li {
  float: none;
  width: 100%;
}
.flexnav li ul li:hover a {
    background: #1C73AC;
}
/* line 70, ../sass/flexnav.scss */
.flexnav li ul li a {
  display: block;
  background: tranparent;
}
/* line 74, ../sass/flexnav.scss */
.flexnav ul li ul li a {
  background: #bfbfbc;
}
/* line 77, ../sass/flexnav.scss */
.flexnav ul li ul li ul li a {
  background: #cbcbc9;
}
/* line 80, ../sass/flexnav.scss */
.flexnav .touch-button {
  position: absolute;
  z-index: 999;
  top: 38%;
  right: 0;
  width: 10px;
  height: 10px;
  display: inline-block;
  background: #acaca1;
  background: transparent;
  text-align: center;
    display: none;
}
/* line 91, ../sass/flexnav.scss */
.flexnav .touch-button:hover {
  cursor: pointer;
}
/* line 94, ../sass/flexnav.scss */
.flexnav .touch-button .navicon {
  position: relative;
  top: -4px;
  font-size: 12px;
  color: #044268;
  padding: 0;
}
/* line 102, ../sass/flexnav.scss */
.menu-button {
  position: relative;
  display: block;
  padding: 1em;
  background: #044268;
  color: #FFFFFF;
  cursor: pointer;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
/* line 111, ../sass/flexnav.scss */
.menu-button.one-page {
  position: fixed;
  top: 0;
  right: 5%;
  padding-right: 45px;
}
/* line 118, ../sass/flexnav.scss */
.menu-button .touch-button {
  background: transparent;
  position: absolute;
  z-index: 999;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  display: inline-block;
  text-align: center;
}
/* line 129, ../sass/flexnav.scss */
.menu-button .touch-button .navicon {
  font-size: 16px;
  position: relative;
  top: 1em;
  color: #fff;
}
@media all and (max-width: 768px) {
.main-nav {
  float: none;
  margin: 25px 15px 0 0;
}
.main-nav li ul{
padding:0;
}
.main-nav li ul li a{ 
color:#fff;
}
.flexnav .touch-button { top:18px; right:15px;}
.flexnav li ul ul ~ .touch-button .navicon { color:#fff;}
.main-nav ul{
	padding-left:0;
	}
.main-nav li:hover a{	
	background: #044268;
	color:#fff;
}
.flexnav.show{
	padding:10px 0;}
}
@media all and (min-width: 769px) {
 
.main-nav {
	float:right;
	margin-right:-15px;
	margin-top: 1px;
}
  /* line 142, ../sass/flexnav.scss */
  .flexnav {
    overflow: visible;
    max-height: 1000px;
  
    padding-left: 0;
}
  /* line 146, ../sass/flexnav.scss */
  .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px;
  }
  /* line 151, ../sass/flexnav.scss */
  .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: transparent;
   
  
}
  .flexnav li:hover a,
  .flexnav li.active a {
  border-bottom: #005e9d 5px solid;
  }
  /* line 159, ../sass/flexnav.scss */
  .flexnav li:hover > ul {
	visibility: visible;
	opacity: 1;
	height: auto;
	display: block;
	top: 3.3em;
	position: absolute;
	background: #1279BE;
	padding: 12px 0;
  }
  /* line 168, ../sass/flexnav.scss */
  .flexnav.lg-screen li:hover > ul, .flexnav.sm-screen li:hover > ul {
    display: none;
  }
  /* line 171, ../sass/flexnav.scss */
  .flexnav li a {
    border-bottom: none;
  	position: relative;
}
.flexnav li > a {
      border-bottom: transparent 5px solid;
}
.flexnav li:hover ul li  a {
      border-bottom:none;
      color: #fff;
}
  /* line 175, ../sass/flexnav.scss */
  .flexnav li > ul {
    position: absolute;
    top: auto;
    left: 0;
    opacity: 0;
    visibility: hidden;
    height: 1px;
    z-index: 1;
  	width: 200px;
    padding: 0;
}
  /* line 184, ../sass/flexnav.scss */
  .flexnav li ul li ul {
    top: 0;
  }
  /* line 187, ../sass/flexnav.scss */
  .flexnav li ul li a {
    border-bottom: none;
  }
  /* line 190, ../sass/flexnav.scss */
  .flexnav li ul.open {
    display: block;
    opacity: 1;
    visibility: visible;
    height: auto;
  }
  /* line 196, ../sass/flexnav.scss */
  .flexnav li ul.open ul.open {
    margin-left: 100%;
    top: 0;
  }
  /* line 201, ../sass/flexnav.scss */
  .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0;
  }
  /* line 206, ../sass/flexnav.scss */
  .menu-button {
    display: none;
  }
  .main-nav ul > li:hover:after,
.main-nav ul > li.active:after{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 16px solid #005e9d;
  left: 0;
  right: 0;
  z-index: 999;
  margin: auto;
    bottom: -11px
	}
.main-nav ul > li ul li:hover:after{display:none; }	
}
@media (max-width: 1200px) {
.main-nav li a {
  font-size: 15px;
}
.flexnav .touch-button .navicon {
  
  top: -7px;
}	 
	
}
@media all and (max-width: 992px) {.flexnav li a {padding: 5px 15px;} }
@media all and (min-width: 768px) and (max-width: 992px) {
.main-nav{ float:none; margin:0;}
 .flexnav li:hover > ul {
	 top: 44px;
	 }	
.flexnav .touch-button .navicon {
  color: #044268;
  font-size: 10px;
  right: -4px;
  top: -7px;
}
.header-contact.text-right{
	text-align:center;
	margin:10px 0;
	}
	
	 
	 }